
/***Home Page***/
#homepage{
    background:White;
}

/*Home Controller*/
#homepage-controller{
    height: 75vh;
    height: 100vh;
    min-height: 550px;
    background-size: cover;
    background-position: top;
    max-width: 1920px;
    margin: auto;
    display: flex;
    flex-direction: row;
    align-items: center;
}

#homepage-controller > .homepage-container{
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    flex: 1;
}
#homepage-controller > .homepage-container > div{
    width: 100%;
}
/*Motto*/
#homepage-controller > .homepage-container .motto-container{
    text-align: center;
    color: white;
    flex: 1.5;
    display: flex;
    flex-direction: column-reverse;
    background: linear-gradient(rgba(0,0,0,0.6) 0%, rgba(0,0,0,0) 50%);
}
#homepage-controller > .homepage-container .motto-container  h1 {
    font-size: 79px;
    font-family: 'Book Antiqua', serif;
    font-weight: 700;
    color: #FFFFFF;
    text-shadow: 0px 0px 11px #000000B8;    
}
#homepage-controller > .homepage-container .motto-container  h3{    
    font-size: 36px;
    letter-spacing: 0.9px;
    text-shadow: 0px 0px 6px #000000F2;
}
/*Controls*/
#homepage-controller > .homepage-container .controls-container{
    color: white;
    flex: 1;
    display: flex;
    flex-direction: column-reverse;
    background: linear-gradient(rgba(0,0,0,0) 50%, rgba(0,0,0,0.6) 100%);
}

#homepage-controller > .homepage-container .buttons-container{
    display: flex;
    align-items: center;
}
#homepage-controller > .homepage-container > .controls-container button{
    background: none;
    border: none;
    color: rgba(255,255,255,0.56);
    margin-bottom: 34px;
    font-size: 60px;
    font-weight: bold;
    cursor: pointer;
    transition: all .3s;
}

#homepage-controller > .homepage-container > .controls-container button:first-of-type{
    margin-right: auto;
    margin-left: 50px;
}
#homepage-controller > .homepage-container > .controls-container button:last-of-type{
    margin-right: 50px;
    margin-left: auto;
}

#homepage-controller > .homepage-container > .controls-container button.open {
    color: white;
    text-shadow: 0px 3px 6px #00000087;
}

/*** Featured Categories***/
#homepage .featured-categories{
    display: flex;
    flex-direction: column;
}

#homepage .featured-categories > div{
    flex-wrap: wrap;
    display: flex;
    position: absolute;
    opacity: 0;
    width: 100%;
    height: 0px;
    z-index: -1;
    transition: all 1s, opacity 0.75s;
}
/*Closed state*/
#homepage .featured-categories > #design-categories, #homepage .featured-categories > #product-categories{
    opacity: 0;
}
/*Open state*/
#homepage .featured-categories.designs > #design-categories,
#homepage .featured-categories.products > #product-categories{
    display: flex;
    opacity: 1;
    top: -0;
    left: 0;
    height: auto;
    position: relative;
    z-index: 1;
}
/***Responsiveness***/
@media only screen and (max-width: 500px) {
    #homepage-controller > .homepage-container .motto-container h3 {
        display: none;
    }
}
html body {
    padding-top: 0;
}
#bap-header.absolute {
    border-bottom: 0;
}
#bap-footer .footer-site-map a {
    /*font-weight: 300;*/
}